XdbeEndIdiom(3)

NAME
XdbeEndIdiom - marks the end of a DBE idiom sequence.

SYNOPSIS
#include <X11/extensions/Xdbe.h>

Status XdbeEndIdiom(
    Display *dpy)

DESCRIPTION
This function marks the end of an idiom sequence.

SEE ALSO
DBE(3), XdbeAllocateBackBufferName(3), XdbeBeginIdiom(3), XdbeDeallocateBackBufferName(3), XdbeFreeVisualInfo(3), XdbeGetBackBufferAttributes(3), XdbeGetVisualInfo(3), XdbeQueryExtension(3), XdbeSwapBuffers(3).